ianrt

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Yes, I installed the stretch version with 4.19 and all is well.
  2. I'm using a mpci wireless card. Previous versions of armbian detected the card without problems. Buster does not. lspci returns nothing.